.teaser-box .teaser-content .tc-left, .teaser-box:hover .teaser-content .tc-left, .teaser-box:visited .teaser-content .tc-left, .teaser-box:active .teaser-content .tc-left, .teaser-box .teaser-content .tc-right, .teaser-box:hover .teaser-content .tc-right, .teaser-box:visited .teaser-content .tc-right, .teaser-box:active .teaser-content .tc-right, .teaser-box .teaser-content .tc-seperator, .teaser-box:hover .teaser-content .tc-seperator, .teaser-box:visited .teaser-content .tc-seperator, .teaser-box:active .teaser-content .tc-seperator,
.col-countdown .teaser-count-down .cd-numbers .cd-number div, .col-countdown .teaser-count-down .cd-numbers .cd-number.cd-seperator,
.tunnel .countdown .countdown-content .cd-numbers .cd-number div, .tunnel .countdown .countdown-content .cd-numbers .cd-number.cd-seperator {
  font-family:"AF-LED7Seg-dots1W05AF-LED7Seg-", Arial, sans-serif!important;
}


.dropdown-submenu > li > a,
.dropdown-menu > li > a,
.news .news-event-view .td-datum, .news .news-event-view .td-teams, .news .news-event-view .td-ort,
.thumbnail .page-header h1 a,
.fixed-right-area .fra-box .fra-content, .fixed-right-area .fra-box:visited .fra-content,
.aNavH, a.aNavH:link, a.aNavH:active, a.aNavH:visited, .navbar-brand, .navbar-nav > li > a, .navbar-default .navbar-nav > li > a,
.aNavHActive, a.aNavHActive:link, a.aNavHActive:active, a.aNavHActive:visited, a.aNavH:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, #NavH .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus, .navbar-brand, .navbar-nav > li > a.aNavHActive, .navbar-default .navbar-nav > li > a.aNavHActive, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .active > a{
  font-family:'DINNextW01-CondensedLig';
}

.news.news-single .header h3,
h1{
  font-family:"DINNextW01-CondensedMed"!important;
}

.carousel-caption,
.thumbnail .page-header h1 small,
.carousel-caption h3, .carousel-caption h3 small,
.fixed-right-area .fra-box .fra-content b, .fixed-right-area .fra-box:visited .fra-content b, .fixed-right-area .fra-box .fra-content strong, .fixed-right-area .fra-box:visited .fra-content strong{
  font-family:'DINNextW01-CondensedBol';
}


